Subject: (urth) Off Topic: Prufrock

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Mon, 01 Mar 1999 14:53:50 +0000

Christopher R. Culver wrote:

> I disagree. My English teacher and most of the literary criticsm about the
> poem think that "Prufrock" is about the an "embittered and horny old man" (I
> can provide the source for this tomorrow once I get to the library) who cannot
> accept his lack of power when it comes to seducing women. And so, without the
> ability to propogate, his life begins to be without attraction.
>
I can just about see why you might want to say that Prufrock the
character was an "embittered and horny old man", but Prufrock the poem
is something much bigger, and I really think you'll find the lit. crit.
backs me up on this one.

And Alex David Groce wrote:

>         Well, I don't really think that Prufrock is about anything so Freudian
> as inability to procreate or seduce--Prufrock's failure to declare his love for
> the "That is not what I meant at all" woman is merely symptomatic.  I think the
> epigraph from the Inferno is telling--this is a vision of Hell in life.
> Prufrock is incapable of "disturbing the universe," of offering love, in
> general of facing the transcendent--"I have seen the moment of my greatness
> flicker,/ And I have seen the eternal Footman hold my coat, and snicker,/And in
> short I was afraid."
>
Absolutely.
The quote from the Inferno - which can be roughly translated as "If I
thought you could return to the world with what I am about to tell you,
I would hold my tongue" - is also significant for the way it reflects
Prufrock's own passive approach to life. He's only speaking out (or
thinking aloud) because he has already decided that nothing can be
achieved by doing so.

*More Wolfe info & archive of this list at http://www.urth.net/urth/